{% extends "dashboard_pengguna_publik.html" %}
{% load static %}
{% block content %}
</div>
    <form action='' method="POST" class="form-group" style="background-color: aliceblue;margin-top: 100px;">
        {% csrf_token %}
        <div class="form-group"></div>
        <label for="pendaftar">Pendaftar </label>
    <input id="pendaftar" type="text" name="pendaftar" value="{{username}}" disabled></div>
        {% for field in form %}
        <div class="form-group">
            {{ field.label_tag }} {{ field }}
        </div>
        {% endfor %}
        <div class="centre-items">
            <input type="submit" class="btn btn-primary" value="UPDATE">
        </div>
    </form>
</div>
{% endblock %}